<div class="wrapper">
<section class="banner">
  <div class="banner__inner">
    <div class="banner__media">
      <a href="#" class="banner__link" target="_blank">
        <img class="banner__img"
        src="https://dummyimage.com/1280x250/969696/fff.jpg"
        data-desktop="https://dummyimage.com/1280x250/969696/fff.jpg"
        data-mobile="https://dummyimage.com/1280x427/969696/fff.jpg"
        alt="Banner title" />
      </a>
    </div>
  </div>
</section>  <header class="header header--primary" id="header">
    <div class="header__inner">
      <div class="header__topbar">
        <div class="logo">
          <a href="../../patterns/templates-homepage/templates-homepage.html" class="logo__link">
            <img src="/assets/front/images/theword.svg" alt="The Word Radio">
          </a>
        </div>
        <div class="live">
          <div class="live__trigger"></div>
          <div class="live__info">
            <div class="info__inner">
              <h3 class="live__current"><span class="live__label">Now</span><span class="live__text"></span></h3>
              <h3 class="live__next"><span class="live__label">Next</span><span class="live__text"></span></h3>
            </div>
          </div>
          <audio class="live__audio" id="live" src="https://thewordradio.out.airtime.pro/thewordradio_a"></audio>
        </div>
        <a href="../../patterns/templates-search/templates-search.html" class="search-link"></a>
      </div>
      <nav class="nav">
        <ul class="nav__list">
          <li class="nav__item nav__item--listen">
            <div class="nav__trigger">Listen</div>
            <ul class="nav__list nav__list--sub">
              <li class="nav__item"><a href="../../patterns/templates-residents/templates-residents.html" class="nav__link">Residents</a></li>
              <li class="nav__item"><a href="../../patterns/templates-shows/templates-shows.html" class="nav__link">Shows</a></li>
              <li class="nav__item"><a href="../../patterns/templates-residents/templates-residents.html" class="nav__link">Guests</a></li>
              <li class="nav__item"><a href="../../patterns/templates-residents/templates-residents.html" class="nav__link">Specials</a></li>
              <li class="nav__item"><a href="../../patterns/templates-schedule/templates-schedule.html" class="nav__link">Schedule</a></li>
            </ul>
          </li>
          <li class="nav__item nav__item--watch">
            <div class="nav__trigger">Watch</div>
            <ul class="nav__list nav__list--sub">
              <li class="nav__item"><a href="../../patterns/templates-videos/templates-videos.html" class="nav__link">In studio</a></li>
              <li class="nav__item"><a href="../../patterns/templates-videos/templates-videos.html" class="nav__link">In situ</a></li>
            </ul>
          </li>
          <li class="nav__item nav__item--read">
            <div class="nav__trigger">Read</div>
            <ul class="nav__list nav__list--sub">
              <li class="nav__item"><a href="../../patterns/templates-agendas/templates-agendas.html" class="nav__link">Agenda</a></li>
              <li class="nav__item"><a href="../../patterns/templates-interviews/templates-interviews.html" class="nav__link">Interviews</a></li>
            </ul>
          </li>
          <li class="nav__item nav__item--connect">
            <div class="nav__trigger">Connect</div>
            <ul class="nav__list nav__list--sub">
              <li class="nav__item"><a href="../../patterns/templates-page/templates-page.html" class="nav__link">Follow</a></li>
              <li class="nav__item"><a href="../../patterns/templates-page/templates-page.html" class="nav__link">Subscribe</a></li>
              <li class="nav__item"><a href="../../patterns/templates-page/templates-page.html" class="nav__link">About</a></li>
              <li class="nav__item"><a href="../../patterns/templates-page/templates-page.html" class="nav__link">Contact</a></li>
            </ul>
          </li>
        </ul>
      </nav>
    </div>
  </header>
  <main class="main main--home" id="main">
    <section class="index index--mixed">
      <div class="index__inner">
        <div class="index__content" id="randomGrid">
          <article class="block block--agenda">
            <div class="block__inner">
              <section class="block__media">
                <a href="../../patterns/templates-agenda/templates-agenda.html" class="block__link">
                  <img
                    data-sizes="auto"
                    data-src="https://dummyimage.com/800x530/969696/fff.jpg"
                    data-srcset="https://dummyimage.com/800x530/969696/fff.jpg 800w,
                    https://dummyimage.com/1200x800/969696/fff.jpg 1200w,
                    https://dummyimage.com/1600x1060/969696/fff.jpg 1600w"
                    alt="Image description"
                    class="image-lazy lazyload" />
                </a>
              </section>
              <section class="block__text">
                <a href="../../patterns/templates-agenda/templates-agenda.html" class="block__link">
                  <h2 class="block__title">Audiovisual installations, Super 8 tributes, all female line-ups, delicate music festivals and more</h2>
                </a>
                <time class="block__time">13.06.19 → 19.06.19</time>
                <div class="tag">
                  <ul class="tag__list">
                    <li class="tag__item"><a href="#" class="tag__link">Concrete music</a></li>
                    <li class="tag__item"><a href="#" class="tag__link">Ethnomusicology</a></li>
                    <li class="tag__item"><a href="#" class="tag__link">Noise</a></li>
                  </ul>
                </div>
              </section>
            </div>
          </article>
          <article class="block block--show">
            <div class="block__inner">
              <section class="block__media">
                <a href="../../patterns/templates-show/templates-show.html" class="block__link">
                  <img
                    data-sizes="auto"
                    data-src="https://dummyimage.com/800x530/969696/fff.jpg"
                    data-srcset="https://dummyimage.com/800x530/969696/fff.jpg 800w,
                    https://dummyimage.com/1200x800/969696/fff.jpg 1200w,
                    https://dummyimage.com/1600x1060/969696/fff.jpg 1600w"
                    alt="Image description"
                    class="image-lazy lazyload" />
                </a>
                <div class="player-trigger" data-show="TheWordMagazine/céline-gillain-presents-relief/"></div>
              </section>
              <section class="block__text">
                <a href="../../patterns/templates-show/templates-show.html" class="block__link">
                  <h2 class="block__title">show Céline Gillain</h2>
                </a>
                <time class="block__time">15.10.19</time>
                <div class="tag">
                  <ul class="tag__list">
                    <li class="tag__item"><a href="#" class="tag__link">Concrete music</a></li>
                    <li class="tag__item"><a href="#" class="tag__link">Ethnomusicology</a></li>
                    <li class="tag__item"><a href="#" class="tag__link">Noise</a></li>
                  </ul>
                </div>
              </section>
            </div>
          </article>
          <article class="block block--interview">
            <div class="block__inner">
              <section class="block__media">
                <a href="../../patterns/templates-interview/templates-interview.html" class="block__link">
                  <img
                    data-sizes="auto"
                    data-src="https://dummyimage.com/800x530/969696/fff.jpg"
                    data-srcset="https://dummyimage.com/800x530/969696/fff.jpg 800w,
                    https://dummyimage.com/1200x800/969696/fff.jpg 1200w,
                    https://dummyimage.com/1600x1060/969696/fff.jpg 1600w"
                    alt="Image description"
                    class="image-lazy lazyload" />
                </a>
              </section>
              <section class="block__text">
                <a href="../../patterns/templates-interview/templates-interview.html" class="block__link">
                  <time class="block__time">13.06.19</time>
                  <h2 class="block__title">Interview title</h2>
                </a>
              </section>
            </div>
          </article>
          <article class="block block--video">
            <div class="block__inner">
              <section class="block__media">
                <a href="../../patterns/templates-video/templates-video.html" class="block__link">
                  <img
                    data-sizes="auto"
                    data-src="https://dummyimage.com/800x530/969696/fff.jpg"
                    data-srcset="https://dummyimage.com/800x530/969696/fff.jpg 800w,
                    https://dummyimage.com/1200x800/969696/fff.jpg 1200w,
                    https://dummyimage.com/1600x1060/969696/fff.jpg 1600w"
                    alt="Image description"
                    class="image-lazy lazyload" />
                  <div class="video-icon"></div>
                </a>
              </section>
              <section class="block__text">
                <a href="../../patterns/templates-video/templates-video.html" class="block__link">
                  <h2 class="block__title">video title</h2>
                </a>
                <time class="block__time">15.10.19</time>
                <div class="tag">
                  <ul class="tag__list">
                    <li class="tag__item"><a href="#" class="tag__link">Concrete music</a></li>
                    <li class="tag__item"><a href="#" class="tag__link">Ethnomusicology</a></li>
                    <li class="tag__item"><a href="#" class="tag__link">Noise</a></li>
                  </ul>
                </div>
              </section>
            </div>
          </article>
          <article class="block block--connect">
            <div class="block__inner">
              <section class="block__text">
                <h2 class="block__title">Subscribe to our newsletter</h2>
                <form class="form form--newsletter">
                  <div class="input-group">
                    <label for="newsletter">Subscribe to our newsletter</label>
                    <input type=" text" name="newsletter" placeholder="email address">
                    <button class="button"><div class="button__inner">Subscribe</div></button>
                  </div>
                </form>
                <h2 class="block__title">Follow us</h2>
                <section class="socials">
                  <ul class="socials__list">
                    <li class="socials__item"><a href="#" class="socials__link icon icon--facebook">Facebook</a></li>
                    <li class="socials__item"><a href="#" class="socials__link icon icon--instagram">Instagram</a></li>
                    <li class="socials__item"><a href="#" class="socials__link icon icon--mixcloud">Mixcloud</a></li>
                    <li class="socials__item"><a href="#" class="socials__link icon icon--twitter">Twitter</a></li>
                  </ul>
                </section>
                <h2 class="block__title">Stay hydrated</h2>
              </section>
            </div>
          </article>
        </div>
      </div>
    </section>
    <section class="index index--shows">
      <div class="index__inner">
        <h2 class="index__title">Latest shows</h2>
        <div class="index__content">
          <article class="block block--show">
            <div class="block__inner">
              <section class="block__media">
                <a href="../../patterns/templates-show/templates-show.html" class="block__link">
                  <img
                    data-sizes="auto"
                    data-src="https://dummyimage.com/800x530/969696/fff.jpg"
                    data-srcset="https://dummyimage.com/800x530/969696/fff.jpg 800w,
                    https://dummyimage.com/1200x800/969696/fff.jpg 1200w,
                    https://dummyimage.com/1600x1060/969696/fff.jpg 1600w"
                    alt="Image description"
                    class="image-lazy lazyload" />
                </a>
                <div class="player-trigger" data-show="TheWordMagazine/kong-dj-091019/"></div>
              </section>
              <section class="block__text">
                <a href="../../patterns/templates-show/templates-show.html" class="block__link">
                  <h2 class="block__title">show Dj Kong</h2>
                </a>
                <time class="block__time">15.10.19</time>
                <div class="tag">
                  <ul class="tag__list">
                    <li class="tag__item"><a href="#" class="tag__link">Concrete music</a></li>
                    <li class="tag__item"><a href="#" class="tag__link">Ethnomusicology</a></li>
                    <li class="tag__item"><a href="#" class="tag__link">Noise</a></li>
                  </ul>
                </div>
              </section>
            </div>
          </article>
          <article class="block block--show">
            <div class="block__inner">
              <section class="block__media">
                <a href="../../patterns/templates-show/templates-show.html" class="block__link">
                  <img
                    data-sizes="auto"
                    data-src="https://dummyimage.com/800x530/969696/fff.jpg"
                    data-srcset="https://dummyimage.com/800x530/969696/fff.jpg 800w,
                    https://dummyimage.com/1200x800/969696/fff.jpg 1200w,
                    https://dummyimage.com/1600x1060/969696/fff.jpg 1600w"
                    alt="Image description"
                    class="image-lazy lazyload" />
                </a>
                <div class="player-trigger" data-show="TheWordMagazine/céline-gillain-presents-relief/"></div>
              </section>
              <section class="block__text">
                <a href="../../patterns/templates-show/templates-show.html" class="block__link">
                  <h2 class="block__title">show Céline Gillain</h2>
                </a>
                <time class="block__time">15.10.19</time>
                <div class="tag">
                  <ul class="tag__list">
                    <li class="tag__item"><a href="#" class="tag__link">Concrete music</a></li>
                    <li class="tag__item"><a href="#" class="tag__link">Ethnomusicology</a></li>
                    <li class="tag__item"><a href="#" class="tag__link">Noise</a></li>
                  </ul>
                </div>
              </section>
            </div>
          </article>
          <article class="block block--show">
            <div class="block__inner">
              <section class="block__media">
                <a href="../../patterns/templates-show/templates-show.html" class="block__link">
                  <img
                    data-sizes="auto"
                    data-src="https://dummyimage.com/800x530/969696/fff.jpg"
                    data-srcset="https://dummyimage.com/800x530/969696/fff.jpg 800w,
                    https://dummyimage.com/1200x800/969696/fff.jpg 1200w,
                    https://dummyimage.com/1600x1060/969696/fff.jpg 1600w"
                    alt="Image description"
                    class="image-lazy lazyload" />
                </a>
                <div class="player-trigger" data-show="TheWordMagazine/stroom-with-mogi-091019/"></div>
              </section>
              <section class="block__text">
                <a href="../../patterns/templates-show/templates-show.html" class="block__link">
                  <h2 class="block__title">show Stroom</h2>
                </a>
                <time class="block__time">15.10.19</time>
                <div class="tag">
                  <ul class="tag__list">
                    <li class="tag__item"><a href="#" class="tag__link">Concrete music</a></li>
                    <li class="tag__item"><a href="#" class="tag__link">Ethnomusicology</a></li>
                    <li class="tag__item"><a href="#" class="tag__link">Noise</a></li>
                  </ul>
                </div>
              </section>
            </div>
          </article>
          <article class="block block--show">
            <div class="block__inner">
              <section class="block__media">
                <a href="../../patterns/templates-show/templates-show.html" class="block__link">
                  <img
                    data-sizes="auto"
                    data-src="https://dummyimage.com/800x530/969696/fff.jpg"
                    data-srcset="https://dummyimage.com/800x530/969696/fff.jpg 800w,
                    https://dummyimage.com/1200x800/969696/fff.jpg 1200w,
                    https://dummyimage.com/1600x1060/969696/fff.jpg 1600w"
                    alt="Image description"
                    class="image-lazy lazyload" />
                </a>
                <div class="player-trigger" data-show="TheWordMagazine/schiev-presents-a-simple-radio-show-091019/"></div>
              </section>
              <section class="block__text">
                <a href="../../patterns/templates-show/templates-show.html" class="block__link">
                  <h2 class="block__title">show Schiev</h2>
                </a>
                <time class="block__time">15.10.19</time>
                <div class="tag">
                  <ul class="tag__list">
                    <li class="tag__item"><a href="#" class="tag__link">Concrete music</a></li>
                    <li class="tag__item"><a href="#" class="tag__link">Ethnomusicology</a></li>
                    <li class="tag__item"><a href="#" class="tag__link">Noise</a></li>
                  </ul>
                </div>
              </section>
            </div>
          </article>
          <article class="block block--show">
            <div class="block__inner">
              <section class="block__media">
                <a href="../../patterns/templates-show/templates-show.html" class="block__link">
                  <img
                    data-sizes="auto"
                    data-src="https://dummyimage.com/800x530/969696/fff.jpg"
                    data-srcset="https://dummyimage.com/800x530/969696/fff.jpg 800w,
                    https://dummyimage.com/1200x800/969696/fff.jpg 1200w,
                    https://dummyimage.com/1600x1060/969696/fff.jpg 1600w"
                    alt="Image description"
                    class="image-lazy lazyload" />
                </a>
                <div class="player-trigger" data-show="TheWordMagazine/kong-dj-091019/"></div>
              </section>
              <section class="block__text">
                <a href="../../patterns/templates-show/templates-show.html" class="block__link">
                  <h2 class="block__title">show Dj Kong</h2>
                </a>
                <time class="block__time">15.10.19</time>
                <div class="tag">
                  <ul class="tag__list">
                    <li class="tag__item"><a href="#" class="tag__link">Concrete music</a></li>
                    <li class="tag__item"><a href="#" class="tag__link">Ethnomusicology</a></li>
                    <li class="tag__item"><a href="#" class="tag__link">Noise</a></li>
                  </ul>
                </div>
              </section>
            </div>
          </article>
          <article class="block block--show">
            <div class="block__inner">
              <section class="block__media">
                <a href="../../patterns/templates-show/templates-show.html" class="block__link">
                  <img
                    data-sizes="auto"
                    data-src="https://dummyimage.com/800x530/969696/fff.jpg"
                    data-srcset="https://dummyimage.com/800x530/969696/fff.jpg 800w,
                    https://dummyimage.com/1200x800/969696/fff.jpg 1200w,
                    https://dummyimage.com/1600x1060/969696/fff.jpg 1600w"
                    alt="Image description"
                    class="image-lazy lazyload" />
                </a>
                <div class="player-trigger" data-show="TheWordMagazine/céline-gillain-presents-relief/"></div>
              </section>
              <section class="block__text">
                <a href="../../patterns/templates-show/templates-show.html" class="block__link">
                  <h2 class="block__title">show Céline Gillain</h2>
                </a>
                <time class="block__time">15.10.19</time>
                <div class="tag">
                  <ul class="tag__list">
                    <li class="tag__item"><a href="#" class="tag__link">Concrete music</a></li>
                    <li class="tag__item"><a href="#" class="tag__link">Ethnomusicology</a></li>
                    <li class="tag__item"><a href="#" class="tag__link">Noise</a></li>
                  </ul>
                </div>
              </section>
            </div>
          </article>
          <article class="block block--show">
            <div class="block__inner">
              <section class="block__media">
                <a href="../../patterns/templates-show/templates-show.html" class="block__link">
                  <img
                    data-sizes="auto"
                    data-src="https://dummyimage.com/800x530/969696/fff.jpg"
                    data-srcset="https://dummyimage.com/800x530/969696/fff.jpg 800w,
                    https://dummyimage.com/1200x800/969696/fff.jpg 1200w,
                    https://dummyimage.com/1600x1060/969696/fff.jpg 1600w"
                    alt="Image description"
                    class="image-lazy lazyload" />
                </a>
                <div class="player-trigger" data-show="TheWordMagazine/stroom-with-mogi-091019/"></div>
              </section>
              <section class="block__text">
                <a href="../../patterns/templates-show/templates-show.html" class="block__link">
                  <h2 class="block__title">show Stroom</h2>
                </a>
                <time class="block__time">15.10.19</time>
                <div class="tag">
                  <ul class="tag__list">
                    <li class="tag__item"><a href="#" class="tag__link">Concrete music</a></li>
                    <li class="tag__item"><a href="#" class="tag__link">Ethnomusicology</a></li>
                    <li class="tag__item"><a href="#" class="tag__link">Noise</a></li>
                  </ul>
                </div>
              </section>
            </div>
          </article>
          <article class="block block--show">
            <div class="block__inner">
              <section class="block__media">
                <a href="../../patterns/templates-show/templates-show.html" class="block__link">
                  <img
                    data-sizes="auto"
                    data-src="https://dummyimage.com/800x530/969696/fff.jpg"
                    data-srcset="https://dummyimage.com/800x530/969696/fff.jpg 800w,
                    https://dummyimage.com/1200x800/969696/fff.jpg 1200w,
                    https://dummyimage.com/1600x1060/969696/fff.jpg 1600w"
                    alt="Image description"
                    class="image-lazy lazyload" />
                </a>
                <div class="player-trigger" data-show="TheWordMagazine/schiev-presents-a-simple-radio-show-091019/"></div>
              </section>
              <section class="block__text">
                <a href="../../patterns/templates-show/templates-show.html" class="block__link">
                  <h2 class="block__title">show Schiev</h2>
                </a>
                <time class="block__time">15.10.19</time>
                <div class="tag">
                  <ul class="tag__list">
                    <li class="tag__item"><a href="#" class="tag__link">Concrete music</a></li>
                    <li class="tag__item"><a href="#" class="tag__link">Ethnomusicology</a></li>
                    <li class="tag__item"><a href="#" class="tag__link">Noise</a></li>
                  </ul>
                </div>
              </section>
            </div>
          </article>
          <article class="block block--show">
            <div class="block__inner">
              <section class="block__media">
                <a href="../../patterns/templates-show/templates-show.html" class="block__link">
                  <img
                    data-sizes="auto"
                    data-src="https://dummyimage.com/800x530/969696/fff.jpg"
                    data-srcset="https://dummyimage.com/800x530/969696/fff.jpg 800w,
                    https://dummyimage.com/1200x800/969696/fff.jpg 1200w,
                    https://dummyimage.com/1600x1060/969696/fff.jpg 1600w"
                    alt="Image description"
                    class="image-lazy lazyload" />
                </a>
                <div class="player-trigger" data-show="TheWordMagazine/kong-dj-091019/"></div>
              </section>
              <section class="block__text">
                <a href="../../patterns/templates-show/templates-show.html" class="block__link">
                  <h2 class="block__title">show Dj Kong</h2>
                </a>
                <time class="block__time">15.10.19</time>
                <div class="tag">
                  <ul class="tag__list">
                    <li class="tag__item"><a href="#" class="tag__link">Concrete music</a></li>
                    <li class="tag__item"><a href="#" class="tag__link">Ethnomusicology</a></li>
                    <li class="tag__item"><a href="#" class="tag__link">Noise</a></li>
                  </ul>
                </div>
              </section>
            </div>
          </article>
          <article class="block block--show">
            <div class="block__inner">
              <section class="block__media">
                <a href="../../patterns/templates-show/templates-show.html" class="block__link">
                  <img
                    data-sizes="auto"
                    data-src="https://dummyimage.com/800x530/969696/fff.jpg"
                    data-srcset="https://dummyimage.com/800x530/969696/fff.jpg 800w,
                    https://dummyimage.com/1200x800/969696/fff.jpg 1200w,
                    https://dummyimage.com/1600x1060/969696/fff.jpg 1600w"
                    alt="Image description"
                    class="image-lazy lazyload" />
                </a>
                <div class="player-trigger" data-show="TheWordMagazine/céline-gillain-presents-relief/"></div>
              </section>
              <section class="block__text">
                <a href="../../patterns/templates-show/templates-show.html" class="block__link">
                  <h2 class="block__title">show Céline Gillain</h2>
                </a>
                <time class="block__time">15.10.19</time>
                <div class="tag">
                  <ul class="tag__list">
                    <li class="tag__item"><a href="#" class="tag__link">Concrete music</a></li>
                    <li class="tag__item"><a href="#" class="tag__link">Ethnomusicology</a></li>
                    <li class="tag__item"><a href="#" class="tag__link">Noise</a></li>
                  </ul>
                </div>
              </section>
            </div>
          </article>
          <article class="block block--show">
            <div class="block__inner">
              <section class="block__media">
                <a href="../../patterns/templates-show/templates-show.html" class="block__link">
                  <img
                    data-sizes="auto"
                    data-src="https://dummyimage.com/800x530/969696/fff.jpg"
                    data-srcset="https://dummyimage.com/800x530/969696/fff.jpg 800w,
                    https://dummyimage.com/1200x800/969696/fff.jpg 1200w,
                    https://dummyimage.com/1600x1060/969696/fff.jpg 1600w"
                    alt="Image description"
                    class="image-lazy lazyload" />
                </a>
                <div class="player-trigger" data-show="TheWordMagazine/stroom-with-mogi-091019/"></div>
              </section>
              <section class="block__text">
                <a href="../../patterns/templates-show/templates-show.html" class="block__link">
                  <h2 class="block__title">show Stroom</h2>
                </a>
                <time class="block__time">15.10.19</time>
                <div class="tag">
                  <ul class="tag__list">
                    <li class="tag__item"><a href="#" class="tag__link">Concrete music</a></li>
                    <li class="tag__item"><a href="#" class="tag__link">Ethnomusicology</a></li>
                    <li class="tag__item"><a href="#" class="tag__link">Noise</a></li>
                  </ul>
                </div>
              </section>
            </div>
          </article>
          <article class="block block--show">
            <div class="block__inner">
              <section class="block__media">
                <a href="../../patterns/templates-show/templates-show.html" class="block__link">
                  <img
                    data-sizes="auto"
                    data-src="https://dummyimage.com/800x530/969696/fff.jpg"
                    data-srcset="https://dummyimage.com/800x530/969696/fff.jpg 800w,
                    https://dummyimage.com/1200x800/969696/fff.jpg 1200w,
                    https://dummyimage.com/1600x1060/969696/fff.jpg 1600w"
                    alt="Image description"
                    class="image-lazy lazyload" />
                </a>
                <div class="player-trigger" data-show="TheWordMagazine/schiev-presents-a-simple-radio-show-091019/"></div>
              </section>
              <section class="block__text">
                <a href="../../patterns/templates-show/templates-show.html" class="block__link">
                  <h2 class="block__title">show Schiev</h2>
                </a>
                <time class="block__time">15.10.19</time>
                <div class="tag">
                  <ul class="tag__list">
                    <li class="tag__item"><a href="#" class="tag__link">Concrete music</a></li>
                    <li class="tag__item"><a href="#" class="tag__link">Ethnomusicology</a></li>
                    <li class="tag__item"><a href="#" class="tag__link">Noise</a></li>
                  </ul>
                </div>
              </section>
            </div>
          </article>
        </div>
      </div>
    </section>
  </main>
  <footer class="footer">
    <div class="footer__inner">
      <section class="footer__section">
        <p>Website design by <a href="http://alliage.work/" target="_blank">Alliage</a> and Development by <a href="https://www.variable.club/" target="_blank">variable.club</a></p>
      </section>
    </div>
  </footer>
<div class="player" id="player">
  <div class="player__close">close</div>
  <div class="player__loading">Loading<span>.</span><span>.</span><span>.</span></div>
  <iframe width="100%" height="60" src="" frameborder="0" ></iframe>
</div>
</div>
